//
// NT200E3-2 clock profiles
//
// Si5338 Clock profiles (with history of changes)
//

#ifndef __NT200E3_2_CLOCK_PROFILES_H__
#define __NT200E3_2_CLOCK_PROFILES_H__


//
// Include setup data from two data files
// It is necessary to prevent clashes between names and definitions
//

//
// NT200E3-2: Si5338: U23
//
//  Changelog:
//
// "NT200E3-2_U23_Si5338_adr0_v1.h" // KJE: 20160205: v1: initial
// "NT200E3-2_U23_Si5338_adr0_v2.h" // KJE: 20160205: v2
//

#define code

#define Reg_Data Reg_Data_NT200E3_2_U23_v2
#define Reg_Store Data_Si5338_NT200E3_2_U23_v2
#include "NT200E3-2_U23_Si5338_adr0_v2.h" // KJE: 20160205: v2
#undef Reg_Store
#undef Reg_Data

#undef code

//
//
//

#endif // __NT200E3_2_CLOCK_PROFILES_H__

//
// EOF
//
