//
// NT80E3-2 clock profiles
//
// Si5338 Clock profiles (with history of changes)
//

#ifndef __NT80E3_2_CLOCK_PROFILES_H__
#define __NT80E3_2_CLOCK_PROFILES_H__


//
// Include setup data from two data files
// It is necessary to prevent clashes between names and definitions
//

//
// NT80E3-2: Si5338: U18
//
//  Changelog:
//
// "NT80E3-2_U18_Si5338_adr0_v1.h" // KJE: 20151019: v1: initial
//

#define code

#define Reg_Data Reg_Data_NT80E3_2_U18_v1
#define Reg_Store Data_Si5338_NT80E3_2_U18_v1
#include "NT80E3-2_U18_Si5338_adr0_v1.h" // KJE: 20151019: v1: initial
#undef Reg_Store
#undef Reg_Data

#undef code

//
//
//

#endif // __NT80E3_2_CLOCK_PROFILES_H__

//
// EOF
//
