/* SPDX-License-Identifier: BSD-3-Clause
 * Copyright(c) 2023 Napatech A/S
 */

#ifndef _SFP_H
#define _SFP_H

#include "sensors.h"
#include "i2c_nim.h"

/* Read functions */
void NIM_read_SFP_temp(struct nim_sensor_group* sg, NthwSpis_t* t_spi);
void NIM_read_SFP_voltage(struct nim_sensor_group* sg, NthwSpis_t* t_spi);
void NIM_read_SFP_bias_current(struct nim_sensor_group* sg, NthwSpis_t* t_spi);
void NIM_read_SFP_tx_power(struct nim_sensor_group* sg, NthwSpis_t* t_spi);
void NIM_read_SFP_rx_power(struct nim_sensor_group* sg, NthwSpis_t* t_spi);

#endif /* _SFP_H */
