//
// clock_profiles_externs.h
//

/*
 * %NT_SOFTWARE_LICENSE%
 */

#ifndef _NT_CLOCK_PROFILES_EXTERNS_H_
#define _NT_CLOCK_PROFILES_EXTERNS_H_

//
//
//
#include <stdint.h>

#include "clock_profiles_structs.h"

//
//
//
extern const int nData_Si5338_NT200E3_2_PTP_U23_v2;
extern const clkProfileDataFmt0_t* pData_Si5338_NT200E3_2_PTP_U23_v2;

extern const int nData_Si5338_NT200E3_2_PTP_U23_v3;
extern const clkProfileDataFmt0_t* pData_Si5338_NT200E3_2_PTP_U23_v3;

extern const int nData_Si5338_NT200E3_2_PTP_U23_v4;
extern const clkProfileDataFmt0_t* pData_Si5338_NT200E3_2_PTP_U23_v4;

extern const int nData_Si5340_NT200E3_2_PTP_U23_v2;
extern const clkProfileDataFmt1_t* pData_Si5340_NT200E3_2_PTP_U23_v2;

extern const int nData_Si5340_NT200A01_8X10_U23_v3;
extern const clkProfileDataFmt1_t* pData_Si5340_NT200A01_8X10_U23_v3;

extern const int nData_Si5340_NT200E3_2_PTP_U23_v4;
extern const clkProfileDataFmt2_t* pData_Si5340_NT200E3_2_PTP_U23_v4;

extern const int                   nData_Si5340_NT200A02_U23_v5;
extern const clkProfileDataFmt2_t* pData_Si5340_NT200A02_U23_v5;

extern const int                   nData_Si5340_NT200A02_U23_v6;
extern const clkProfileDataFmt2_t* pData_Si5340_NT200A02_U23_v6;

extern const int                   nData_Si5340_NT200A02_U23_v8;
extern const clkProfileDataFmt2_t* pData_Si5340_NT200A02_U23_v8;

extern const int                   nData_Si5340_NT200A02_U23_v9;
extern const clkProfileDataFmt2_t* pData_Si5340_NT200A02_U23_v9;

extern const int                   nData_Si5340_NT200A02_U23_v10;
extern const clkProfileDataFmt2_t* pData_Si5340_NT200A02_U23_v10;

extern const int                   nData_Si5340_NT200A02_U23_v11;
extern const clkProfileDataFmt2_t* pData_Si5340_NT200A02_U23_v11;

extern const int                   nData_Si5340_NT50B01_Si5340_v1;
extern const clkProfileDataFmt2_t* pData_Si5340_NT50B01_Si5340_v1;

extern const int                   nData_Si5340_NT100A01_U23_v2;
extern const clkProfileDataFmt2_t* pData_Si5340_NT100A01_U23_v2;

extern const int                   nData_Si5340_NT100A01_U23_v3;
extern const clkProfileDataFmt2_t* pData_Si5340_NT100A01_U23_v3;

extern const int                   nData_Si5340_NT100A01_U23_v4;
extern const clkProfileDataFmt2_t* pData_Si5340_NT100A01_U23_v4;

//
// NT40E3-4
//

extern const int                   nData_Si5338_NT40E3_4_U18_v4;
extern const clkProfileDataFmt0_t* pData_Si5338_NT40E3_4_U18_v4;

extern const int                   nData_Si5338_NT40E3_4_U18_v7;
extern const clkProfileDataFmt0_t* pData_Si5338_NT40E3_4_U18_v7;

extern const int                   nData_Si5338_NT40E3_4_U18_v7B;
extern const clkProfileDataFmt0_t* pData_Si5338_NT40E3_4_U18_v7B;

extern const int                   nData_Si5338_NT40E3_4_U18_v8;
extern const clkProfileDataFmt0_t* pData_Si5338_NT40E3_4_U18_v8;

//
// adapter-/product-specific
//

extern const int                   nData_9512_Si5338_NT200E3_2_PTP_U23_v2;
extern const clkProfileDataFmt0_t* pData_9512_Si5338_NT200E3_2_PTP_U23_v2;

extern const int                   nData_9512_Si5340_NT200E3_2_PTP_U23_v2;
extern const clkProfileDataFmt1_t* pData_9512_Si5340_NT200E3_2_PTP_U23_v2;

extern const int                   nData_9516_Si5340_NT200E3_2_PTP_U23_v2;
extern const clkProfileDataFmt1_t* pData_9516_Si5340_NT200E3_2_PTP_U23_v2;

extern const int                   nData_9525_Si5338_NT200E3_2_PTP_U23_v2;
extern const clkProfileDataFmt0_t* pData_9525_Si5338_NT200E3_2_PTP_U23_v2;

extern const int                   nData_9525_Si5340_NT200E3_2_PTP_U23_v2;
extern const clkProfileDataFmt1_t* pData_9525_Si5340_NT200E3_2_PTP_U23_v2;

extern const int                   nData_9526_Si5340_NT200A02_U23_v5;
extern const clkProfileDataFmt2_t* pData_9526_Si5340_NT200A02_U23_v5;

extern const int                   nData_9521_Si5340_NT200A02_U23_v5;
extern const clkProfileDataFmt2_t* pData_9521_Si5340_NT200A02_U23_v5;

extern const int                   nData_9529_Si5338_NT200E3_2_PTP_U23_v2;
extern const clkProfileDataFmt0_t* pData_9529_Si5338_NT200E3_2_PTP_U23_v2;

extern const int                   nData_9529_Si5340_NT200E3_2_PTP_U23_v4;
extern const clkProfileDataFmt2_t* pData_9529_Si5340_NT200E3_2_PTP_U23_v4;

extern const int                   nData_9530_Si5340_NT200A02_U23_v6;
extern const clkProfileDataFmt2_t* pData_9530_Si5340_NT200A02_U23_v6;

extern const int                   nData_9531_Si5338_NT200E3_2_PTP_U23_v2;
extern const clkProfileDataFmt0_t* pData_9531_Si5338_NT200E3_2_PTP_U23_v2;

extern const int                   nData_9531_Si5340_NT200E3_2_PTP_U23_v4;
extern const clkProfileDataFmt2_t* pData_9531_Si5340_NT200E3_2_PTP_U23_v4;

extern const int                   nData_9532_Si5340_NT200A02_U23_v6;
extern const clkProfileDataFmt2_t* pData_9532_Si5340_NT200A02_U23_v6;

extern const int                   nData_9541_Si5340_NT50B01_Si5340_v1;
extern const clkProfileDataFmt2_t* pData_9541_Si5340_NT50B01_Si5340_v1;

extern const int                   nData_9542_Si5340_NT50B01_Si5340_v1;
extern const clkProfileDataFmt2_t* pData_9542_Si5340_NT50B01_Si5340_v1;

extern const int                   nData_9548_Si5340_NT200A02_U23_v6;
extern const clkProfileDataFmt2_t* pData_9548_Si5340_NT200A02_U23_v6;

//
//
//
#endif // _NT_CLOCK_PROFILES_EXTERNS_H_

//
// EOF
//
