/* SPDX-License-Identifier: BSD-3-Clause
 * Copyright(c) 2023 Napatech A/S
 */

#ifndef __NTHW_CORE_H__
#define __NTHW_CORE_H__

#include "nthw_helper.h"
#include "nthw_utils.h"

#include "nthw_platform_drv.h"
#include "nthw_fpga_model.h"
#include "nthw_hif.h"
#include "nthw_pcie3.h"
#include "nthw_pci_rd_tg.h"
#include "nthw_pci_wr_tg.h"
#include "nthw_pci_ta.h"
#include "nthw_mcu.h"
#include "nthw_iic.h"
#include "nthw_i2cm.h"

#include "nthw_gfg.h"
#include "nthw_gmf.h"
#include "nthw_gpio_phy.h"
#include "nthw_gpio_sfpp.h"
#include "nthw_mac.h"
#include "nthw_mac1g.h"
#include "nthw_mac10g.h"
#include "nthw_mac_pcs.h"
#include "nthw_mac_pcs_xxv.h"
#include "nthw_mac_rx.h"
#include "nthw_mac_tx.h"
#include "nthw_mac_tfg.h"
#include "nthw_pcs.h"
#include "nthw_phy10g.h"
#include "nthw_phy3s10g.h"
#include "nthw_pm.h"
#include "nthw_qm.h"
#include "nthw_rbh.h"
#include "nthw_rmc.h"
#include "nthw_sdc.h"
#include "nthw_smm.h"

#include "nthw_spim.h"
#include "nthw_spis.h"

#include "nthw_tbh.h"
#include "nthw_tsm.h"
#include "nthw_msk.h"

#include "nthw_si5338.h"
#include "nthw_si5340.h"
#include "nthw_si5332_si5156.h"

#include "nthw_phy_tile.h"
#include "nthw_pcal6416a.h"
#include "nthw_pca9532.h"
#include "nthw_igam.h"
#include "nthw_rpf.h"

#include "nthw_pcm_nt400dxx.h"
#include "nthw_prm_nt400dxx.h"
#endif /* __NTHW_CORE_H__ */
