/* SPDX-License-Identifier: BSD-3-Clause
 * Copyright(c) 2023 Napatech A/S
 */

#ifndef __NTHW_HELPER_H__
#define __NTHW_HELPER_H__

#include <unistd.h>
#include <stdint.h>
#include <inttypes.h>
#include <stdlib.h>
#include <stdio.h>
#include <stdbool.h>
#include <string.h>
#include <assert.h>

#ifndef PRId32
#define PRId32 "ld"
#endif

#ifndef PRIu32
#define PRIu32 "lu"
#endif

#ifndef PRIx32
#define PRIx32 "lx"
#endif

#ifndef PRIX32
#define PRIX32 "lX"
#endif

#ifndef PRId64
#define PRId64 "lld"
#endif

#ifndef PRIu64
#define PRIu64 "llu"
#endif

#ifndef PRIx64
#define PRIx64 "llx"
#endif
#ifndef PRIX64
#define PRIX64 "llX"
#endif

#ifndef PRIxPTR
#define PRIxPTR "llx"
#endif

#ifndef PRIXPTR
#define PRIXPTR "llX"
#endif

#ifndef UINT8_MAX
#define UINT8_MAX (U8_MAX)
#endif

#ifndef  ARRAY_SIZE
#define ARRAY_SIZE(arr) (sizeof(arr) / sizeof((arr)[0]))
#endif

#endif /* __NTHW_HELPER_H__ */
